std::ranges::chunk_view::iterator::base(3)

NAME
std::ranges::chunk_view::iterator::base - std::ranges::chunk_view::iterator::base

Synopsis
   constexpr ranges::iterator_t<Base> base() const; (since C++23)
   Returns the underlying iterator to the begin of current chunk.
   Equivalent to return current_;.

Parameters
   (none)

Return value
   An iterator.

Example
    This section is incomplete
    Reason: no example

Category:
     * Todo no example